[package]
name = "improvise-formula"
version = "0.1.0-rc2"
edition = "2024"
description = "Formula parser and AST for improvise"
license = "Apache-2.0"
repository = "https://github.com/fiddlerwoaroof/improvise"

[dependencies]
anyhow = "1"
pest = "2.8.6"
pest_derive = "2.8.6"
serde = { version = "1", features = ["derive"] }

[dev-dependencies]
pest_meta = "2.8.6"
proptest = "1"
